MSN or Google Talk account causes Instantbird to crash

RESOLVED INCOMPLETE

Status

Instantbird
Other
--
blocker
RESOLVED INCOMPLETE
4 years ago
4 years ago

People

(Reporter: Instantbot, Unassigned)

Tracking

Details

Attachments

(1 attachment)

(Reporter)

Description

4 years ago
*** Original post on bio 1103 by pgeremia AT centripetalnetworks.com at 2011-10-21 11:58:00 UTC ***

Platform:  RedHat Enterprise Linux 5.6 64bit

Problem:  As soon as account fully connects, Instantbird crashes.

Other:  I deleted my Instantbird preferences and tried again and I experience the same problems.

Ran in debugger and only got this:

Program exited with code 0177.
*** Original post on bio 1103 at 2011-10-21 12:12:00 UTC ***

Did the Crash Reporter come up and did you choose to send in the crash reports? If so, we'd like those crash report #s, if not...it would be good to submit those. Thanks!
(Reporter)

Comment 2

4 years ago
*** Original post on bio 1103 by pgeremia AT centripetalnetworks.com at 2011-10-21 12:13:23 UTC ***

(In reply to comment #1)
> Did the Crash Reporter come up and did you choose to send in the crash reports?
> If so, we'd like those crash report #s, if not...it would be good to submit
> those. Thanks!

No, nothing comes up.  It just exits with code 0177.  But if you want me to run in debug and try to extract some info for you please let me know.
*** Original post on bio 1103 at 2011-10-23 01:59:38 UTC ***

Which version of Instantbird are you using exactly? Is it a package provided by your distribution?
(Reporter)

Comment 4

4 years ago
Created attachment 8352672 [details]
Screenshot of accounts window showing crash occured

*** Original post on bio 1103 as attmnt 930 by pgeremia AT centripetalnetworks.com at 2011-10-24 13:08:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
(Reporter)

Comment 5

4 years ago
*** Original post on bio 1103 by pgeremia AT centripetalnetworks.com at 2011-10-24 13:08:51 UTC ***

(In reply to comment #3)
> Which version of Instantbird are you using exactly? Is it a package provided by
> your distribution?


1.  I was using instantbird and it put up a message saying that there was an update.
2.  I went to web site and downloaded this update:
http://instantbird.com/downloads/1.1/instantbird-1.1.en-US.linux-i686.tar.bz2
3.  I can no longer run instantbird on my linux box as it now crashes when trying to connect to accounts.

I attached a picture of the screen that indicates a crash occured.
*** Original post on bio 1103 at 2011-10-25 16:58:28 UTC ***

I wonder if this could have the same cause as bug 954523 (bio 1089).

Comment 7

4 years ago
*** Original post on bio 1103 at 2012-04-01 10:11:32 UTC ***

Does this still happen with the latest nightly? (http://ftp.instantbird.com/instantbird/nightly/latest-trunk/)

I wonder if it's connected to a missing/incorrect 32-bit library?
*** Original post on bio 1103 at 2012-04-13 15:32:10 UTC ***

If this is still happening with the latest nightly, please feel free to reopen this.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.